---
ansigenome_info:
  galaxy_id: ''

  synopsis: |
    Downloads the appropriate Vagrant package for the platform and installs it.

  custom: |
    ### Dependencies

    curl (on Mac OS X) -- get_url errors out for some reason, at least on El Capitan
